» Ubuntu » Пакети

Error

two or more packages specified (octave3.2-info natty)